CREATE TABLE [dbo].[ver_dati_aggiornati] (
	[oid_cono] varchar(35) NULL,
	[C_DATA_FD2A6] datetime NULL,
	[C_QUANTILE5_BF710] numeric(19,7) NULL,
	[C_QUANTILE95_0D6CE] numeric(19,7) NULL,
	[F_PPROJECT_P_46507] varchar(35) NULL,
	[C_QUANTILE50_C47E0] numeric(19,7) NULL,
	[ADBKID] varchar(128) NULL,
	[INSTID] varchar(10) NULL,
	[stato] varchar(256) NULL,
	[C_PROJECTIDM_1AF31] varchar(12) NULL,
	[needareaid] varchar(128) NULL,
	[classifica] bigint NULL
)
GO